IF EXIST %1 (
move %1 CoreData\%1 
echo New %1 found, moving to CoreData\%1.) ELSE (
IF EXIST CoreData\%1 echo %1 not found, using CoreData\%1
IF NOT EXIST CoreData\%1 echo %1 not found, skipping for now.)
